Commit 3d7181ca authored by Sebastian Dröge's avatar Sebastian Dröge 🍵

Update 1.18 version to 1.17.2

parent 74249ddb
......@@ -38,7 +38,7 @@ ignore = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[[object]]
name = "Gst.Buffer"
......
......@@ -28,4 +28,4 @@ gstreamer_base="GstBase"
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
......@@ -29,7 +29,7 @@ ignore = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
......@@ -25,7 +25,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......@@ -25,7 +25,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......@@ -26,7 +26,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
......@@ -25,7 +25,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
......@@ -25,7 +25,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......@@ -26,7 +26,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......@@ -32,7 +32,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
......@@ -19,7 +19,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
......@@ -25,7 +25,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
......@@ -26,7 +26,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
......@@ -26,7 +26,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
......@@ -25,7 +25,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......@@ -25,7 +25,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
......@@ -29,7 +29,7 @@ ignore = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
......@@ -18,7 +18,7 @@ external_libraries = [
[[lib_version_overrides]]
version = "1.18"
lib_version = "1.17"
lib_version = "1.17.2"
[external_libraries]
gstreamer="Gst"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment